{% extends 'configuration/property_vacancy_reporter/property_vacancy_reporter_configuration.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('configuration/property_vacancy_reporter/preview') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('configuration/property_vacancy_reporter/preview') }}
    <script>
        {% include 'configuration/property_vacancy_reporter/embed_code.js.twig' with {
            'hostname': '',
            'accountKey': accountKey,
            'elementId': 'lean-leerstandsmelder'
        } only %}
    </script>
{% endblock %}

{% block main %}
<div class="container-lg mt-4">
    <div class="mdc-card mb-4">
        <div class="p-3">
            <div id="lean-leerstandsmelder"></div>
        </div>
    </div>
</div>
{% endblock %}
